body.focushelp *:focus-visible{
    outline:            3px solid #b97900 !important;
    box-shadow:         inset 0 0 0 9999px #ffee0033 !important;
    position:           relative;
}
body.focushelp *:focus-visible::after{
    content:            "";
    position:           absolute;
    inset:              0;
    background:         #ffee0033;
    pointer-events:     none;
    border-radius:      inherit;
    z-index:            8000; /* boven de inhoud */
}

body.focushelp button:hover, 
body.focushelp a:hover, 
body.focushelp [role="button"]:hover,
body.focushelp input:hover,
body.focushelp select:hover,
body.focushelp label:hover{
    box-shadow:         inset 0 0 0 9999px #ffee0033 !important;
    outline:            4px solid #b97900 !important;
    outline-offset:     2px;
}

/*
body.focushelp button:hover::after, 
body.focushelp a:hover::after, 
body.focushelp [role="button"]:hover::after,
body.focushelp input:hover::after,
body.focushelp select:hover::after,
body.focushelp label:hover::after{
    content:            "";
    position:           absolute;
    inset:              0;
    background:         #ffee0033;
    pointer-events:     none;
    border-radius:      inherit;
    z-index:            8000;
    outline:            3px solid #b97900 !important;
    outline-offset:     2px;
}
*/

body.focushelp a, body.focushelp label{
    text-decoration:            underline !important;
    text-decoration-color:      var(--colorDarkBlue) !important;
    text-decoration-style:      dashed !important;
    text-decoration-thickness:  1px !important;
    text-underline-offset:      3px !important;
}
    body.focushelp a.acVerlanglijst_lijst{
        text-decoration:        none !important;
    }

body.focushelp button{
    border:             1px dashed var(--colorWhite);
    outline:            1px dashed var(--colorBlack);
}
body.focushelp input:not(input[type="radio"]):not(input[type="checkbox"]), body.focushelp select{
    border:             1px solid var(--colorBlack);
    outline:            1px solid var(--colorBlack);
}